<html>
<head>   
    <link rel="stylesheet" href="../../../images/style.css" />
</head>
<body>
<img class="fullsize" src="../blues4.jpg"/> <br>
<img class="fullsize" src="../back/blues4.jpg"/> <br>
</body>

</html>
